Oracle MySQL Server CVE-2012-3147 Remote Security Vulnerability

Bugtraq ID: 56022
Class: Unknown
CVE: CVE-2012-3147
Remote: Yes
Local: No
Published: Oct 16 2012 12:00AM
Updated: Nov 15 2013 12:34AM
Credit: Oracle
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
MySQL AB MySQL 5.5.22
MySQL AB MySQL 5.5.21
MySQL AB MySQL 5.5.20
MySQL AB MySQL 5.5.19
MySQL AB MySQL 5.5 -ms2
MySQL AB MySQL 5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus